https://www.icloud.com/shortcuts/a373847750c648cea7a4380d3e5eef18
Building instructions and commands from the: 
“Higer Commander”
 
🔥Archangel Ambriel🔥 
“This is one “restricted” order to everyone on this planet! And it’s a law that everyone most follow in both of this two worlds” 🌎&🌐

Everyone how are trying to do things to do bad things! 
Details provided to: 
	⁃	Hurting someone else only 
	⁃	Make sure that someone else will be angry or believes that a big lie is true!
	⁃	Or anything else how only are measured to destroy for someone else! 

“WILL BE PUT ON “A TIED UP” POSITION UNTIL THIS “CREATURES” how are doing such things are “clean away” by me and my “vacuum machine” I will use to swipe all them away...”

All details provided for this are now in the system for the new world order! And it means that it’s lunched for “building mode” and how are guaranteed by my own “security system” the protection scanner tool how are “over-watching” all human dogs 🐶 or people who like to destroy for others! 

ArchLinuxSecurity@www.ibm.com
￼
“And my “assistants” will automatically sorting out they how belongs to the level of the “underworld”!

No one! Are willing to sacrifice them self for someone else how are dirty!The price is not worth to do that! It’s a promise I unsure everyone that okay! 

And it’s only me how are going to walk around down in this levels of “underworld” (No one else will have the keys 🔑 to opening gates how are leading down to this areas!

“Only me and my two “special friends of shotguns”! 

￼
￼
![](httpswww.icloud.comshortcutsa373847750c648cea7a4380d3e5eef18/373E501E-8C2A-4FE3-ACDC-B5D3216D8992.png)

![](httpswww.icloud.comshortcutsa373847750c648cea7a4380d3e5eef18/BA547F9C-0192-43B2-AA92-5D9144E30B12.jpg)

![](httpswww.icloud.comshortcutsa373847750c648cea7a4380d3e5eef18/E561C712-DBB0-4284-9AFE-011D821F0C5E.jpg)
BRING ME THAT MOTORCYKEL 🏍 Get it back to me right now Nummerplåt PDZ006 NOW!!!!

I have confiscate that fucking bike 🏍 because of someone’s ugly behavior! Details provided by ME and this is a order!!

BUILDING THIS IN THE MATRIX NOW 